CBLAS/src/sasumsub.f(3)

NAME
CBLAS/src/sasumsub.f

SYNOPSIS

  Functions/Subroutines
subroutine sasumsub (n, x, incx, asum)

Function/Subroutine Documentation

  subroutine sasumsub (integer n, real, dimension(*) x, integer incx, real asum)

Definition at line 6 of file sasumsub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.